

/* Easy Slider */
	#bouton_fiche{
		/*position:relative;*/
		margin-left:530px;
		cursor:pointer;
		float:right;
		
	}
	#slider_annonce{
		min-height:492px;
		/*background:url('../images/background_slider_annonce.png') no-repeat;*/
	}
	#slider_biens{
		margin-left:12px;
		margin-top:47px;
	}
	#slider_biens .background_img_slider2{
		background:url('../images/background_img_slider2.png') no-repeat;
		padding-left:2px;
		padding-top:1px;
		width:123px;
		height:94px;
	}
	#slider2{
		margin-left:10px;
	}
	.annonce_accueil{
		width:123px;
		float:left;
		margin-right:42px;
		font-size:11px;
		color:#5d2020;
		font-weight:bold;
		text-align:center;
	}
	.annonce_accueil a{
		cursor:pointer;
	}
	.annonce_accueil img{
		float:left;
	}
	#slider2_top{
		height:8px;
		background:url('../images/slider2_top.png') no-repeat;
		width:679px;
	}
	#slider2_bottom{
		height:7px;
		background:url('../images/slider2_bottom.png') no-repeat;
		width:679px;
	}
	#slider2{
		
	}
	#slider{
	/*	padding-top:10px;*/
		/*margin-left:13px;*/
	}
	.min{
		float: left;
		margin-left: 19px;
		margin-top: 16px;
		min-height: 362px;
	}
	#content-slider2{
		position: relative;
		height: 125px;
		padding-top:6px;
		background:url('../images/slider2_middle.png') repeat-y;
	}
	#content-slider{
		
		position: relative;
		height: 125px;

	}

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{
		width:687px;
		min-height:522px;
		overflow:hidden;
		/*height:492px;*/
		background:url('../images/background_slider_annonce.png') no-repeat;
	}
	 #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 

		
		width:660px;
		height:146px;
		overflow:hidden; 
		}	
	#prev2, #next2,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:5px;
		top:48px;
		z-index:1000;
		}
	#prev2{
		margin-left:-20px;
		
	}
	#next2{
		margin-left:665px;
		
	}
	#nextBtn, #slider1next{ 
		
	}	
	#prev1{
		top:171px;
		margin-left:-8px;
		position:absolute;
	}
	#next1{
		top:171px;
		left:665px;
		position:absolute;
	}
	#prev1 a{  
		display:block;
		position:relative;
		width:30px;
		height:40px;
		background:url('../images/left_slider1.png') no-repeat 0 0;	
		}	
	#next1 a{  
		display:block;
		position:relative;
		width:30px;
		height:40px;
		background:url('../images/right_slider1.png') no-repeat 0 0;	
		}	
	#slider1next a, #next2 a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url('../images/left_slider.png') no-repeat 0 0;	
		}	
	#prev2 a, #next2 a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url('../images/left_slider.png') no-repeat 0 0;	
		}	

	#next2 a, #slider1next a{ 
		background:url('../images/right_slider.png') no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */



.annonce {
	height:502px;
	width:950px;
	/*margin-left:13px;*/
	margin-top:7px;
	background:url('../images/bckg_slider.png') repeat-x;	
}

.annonce .one_annonce {
	width:439px;
	height:442px;
	float:left;
	margin-top:18px;
	margin-left:20px;
	font-size:12px;
	font-family:'LucidaGrandeBold','Arial';
	background:url('../images/bckg_txt_slider.jpg') no-repeat bottom;	
}

.annonce .one_annonce .contenu {
	float:left;
	color:#ffffff;
	font-size:14px;
	width:403px;
	height:100px;
	margin-top:10px;
	margin-left:20px;
}

.annonce .one_annonce .contenu .titre {
	color:#ffffff;
	font-size:23px;
	width:100%;
	overflow:visible;
	float:left;
	line-height:30px;
}

.annonce .one_annonce .contenu .content {
	color:#ffffff;
	font-size:14px;
	width:100%;
	float:left;
}

.annonce .one_annonce .image {
	float:left;
	height:329px;
	width:439px;
	background:url('../images/ombre_photo_slider.png') no-repeat top;	
	
}

.annonce .one_annonce .image img {
	margin-left:9px;
	margin-top:6px;
	border:1px solid #1b977d;
}

